/*
 Theme Name:   Mobility Solutions
 Theme URI:    http://iamemily.co.uk/portfolio/mobility-solutions
 Description:  Mobility Solutions Theme, Child Theme of Divi
 Author:       Danny Brand (I Am Emily Design & Marketing)
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  Mobility-Solutions
*/

* {
  font-family: 'Open Sans', sans-serif;
}

#et-info, #et-secondary-menu > ul > li a {
  padding-bottom: 0;
}

#top-header #et-info-phone a {
  color: #555759;
  font-weight: normal;
}

#top-header #et-info-phone a:hover {
  text-decoration: underline;
}

#et-info-phone:last-of-type {
  margin-right: 0;
}

#et-info-phone:before {
  margin-right: 5px;
  color: #e56a54;
}

.et_header_style_left .logo_container {
  padding-bottom: 10px;
}

#main-header {
  padding-bottom: 20px;
}

#top-menu {
  text-align: right;
}

#top-menu li {
  padding-left: 22px;
  padding-right: 0;
}

#top-menu li ul {
  padding: 5px 0;
}

#top-menu li li {
  padding: 0 5px;
}

#top-menu li li a {
  width: 230px;
  padding: 6px 10px;
  font-size: 14px;
}

#top-menu li li a:hover {
  opacity: 1;
  background: rgba( 0, 191, 179, 0.15 );
}

#footer-bottom-bar .copyright a {
  font-weight: bold;
  color: #eaeaea;
}

#footer-bottom-bar .copyright a:hover {
  text-decoration: underline;
}

#footer-bottom-bar ul {
  float: right;
  padding-top: 12px;
}

#footer-bottom-bar ul li {
  margin-bottom: 0;
}

#footer-panel a {
  color: #eaeaea;
}

#footer-panel a:hover {
  color: #e56a54;
  text-decoration: underline;
}

.et_pb_title_container h1 {
  text-shadow: 0 3px 3px rgba(0, 0, 0, 0.5);
}

.servicesListing img {
  display: block;
  margin: 0 auto;
}

.servicesListing a {
  color: white;
  text-transform: uppercase;
}

@media screen and (min-width: 1024px) and (max-width: 1599px) {
  .et_pb_portfolio_items > div:nth-of-type(1n+5) {
    display: none;
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .et_pb_portfolio_items > div:nth-of-type(1n+4) {
    display: none;
  }
}